/* ----------------------------------------------------------
	Menú principal - Generales
------------------------------------------------------------- */

header {
	width:100%;
}

header nav {
	width:100%;
	margin:20px auto;
	background:#2B502E;
}

.menu_bar {
	display:none;
}

header nav ul {
	list-style:none;
	overflow:hidden;
}

header nav ul li {
	float: left;
}

header nav ul li span {
	margin-right:10px;
}

header nav ul li a{
	display:block;
	padding:20px;
	color:#fff;
	text-decoration:none;
	border-right: 1px solid #627D64;
	border-left: 1px solid #627D64;
	font-size: 110%;
}

header nav ul li a:hover {
	background:#627D64;
}

section {
	padding:20px;
}


/* ----------------------------------------------------------
	Menú principal - Responsive
------------------------------------------------------------- */

@media screen and (max-width:800px) {
	header nav {
		width:80%;
		height:100%;
		margin:0;
		position: fixed;
		left:-100%;
		/*top:0px;*/
		overflow:auto;
	}

	.menu_bar {
		display:block;
		width:100%;
		background:#ccc;
	}

	.menu_bar .bt-menu {
		display:block;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		background:#2B502E;
		font-size: 120%;
    	overflow: hidden;
   		padding: 10px 20px;
		color:#fff;
		text-decoration:none;
	}

	.menu_bar span {
		float:right;
		font-size:120%;
	}

	header nav ul li {
		display:block;
		float:none;
		border-bottom:1px solid rgba(255,255,255,.3);
	}
}